Accessibilité Skip to content
Article ID: 000038430
Date de dernière modification: 12/10/2021
Access Level: Public

Tech tip: CX300 displays "Please update your software" with OCS Attendant

CX300 displays "Please update your software" with OCS Attendant CX300 does not have minimum required firmware. Communicator Attendant software must be 6907.37 or later. Office Communicator client versions earlier than 6907.37